.d-flex{
	display:flex;
}
.calc-block{
	width:840px;
	margin:20px auto;
	font-size:14px;
}
.calc-block >p{
	width:100%;
}
.first_sell_block_text_cp1_in .calc-block p{
	width:100%;
	padding-left:0;
}
.calc-23{
	width:27%;
}
.calc-1{
	width:73%;
	padding-top:20px;
}
.calc-1 svg{
	height: 250px;
}
.calc-23 svg{
	height: 270px;
}
.mb40{
	margin-bottom:40px;
}
.col-1{
	width:50%;
}
.col-2{
	width:50%;
	box-shadow: 0px 0px 4.25px 0.75px rgba(179, 206, 229, 0.57);
	margin-left:15px;
	padding:10px 15px;
}
.tabs-content{
	padding:11px 22px;
	box-shadow: 0px 0px 4.25px 0.75px rgba(179, 206, 229, 0.57);
}
.tabs-titles a{
	width:33.33333%;
	text-decoration:none;
	margin-left:7px;
	text-align:Center;
	padding:6px 0;
	font-size:12px;
	color:#141313;
	margin-bottom:6px;
	box-shadow: 0px 0px 4.25px 0.75px rgba(179, 206, 229, 0.57);
}
.tabs-titles a.active{
	margin-bottom:0px;
	font-size:13px;
	position:relative;
	padding:5px 0 7px 0;;
}
.tabs-titles a.active:after{
	width:100%;
	content:'';
	height:10px;
	background:#fff;
	position:absolute;
	left:0;
	bottom:-5px;
}
.tabs-titles a:first-child{
	margin-left:0px;
}
.color-one,.color-two{
	display:block;
	bordeR:1px solid #cbcbcb;
	width:54px;
	height:54px;
	border-radius:50%;
	position:relative;
	margin:0 9px 10px 0;
}
.color-one.active:after,.color-two.active:after{
	width:42px;
	height:42px;
	left:5px;
	top:5px;
	position:absolute;
	content:'';
	border:1px solid #fff;
	border-radius:50%;
}
.colors-one,.colors-two{
	flex-wrap:wrap;
	margin-right:-10px;
}
.pt10{
	padding-top:10px;
}
.mb5{
	margin-bottom:5px;
}
.tab3 a{
	display:block;
	padding:7px 5px;
}
.tab3 a.active{
	box-shadow: 0px 0px 4.25px 0.75px rgba(179, 206, 229, 1);
	position:relative;
}
.tab3 .fl1 a.active:after,.tab3 .fl2 a.active:after{
	width:100%;
	content:'';
	height:10px;
	background:#fff;
	position:absolute;
	left:0;
	bottom:-5px;
	z-index: 10;
}
.tab3 .title{
	width:70px;
	padding-top:17px;
}
.result-col .d-flex{
	padding-bottom:15px;
}
.result-col .title{
	width:100px;
	padding-top:7px;
}
.result-col .color-result-text{
	padding-top:7px;
	width:calc(100% - 140px);
}
.tabs-content {
    min-height: calc(100% - 33px);
}
.result-col .color-result{
	display:block;
	width:34px;
	height:34px;
	border:1px solid #cbcbcb;
	border-radius:50%;
	margin-right:5px;
}
.btn-print{
	height:46px;
	line-height:44px;
	padding:0 40px;
	border-radius:23px;
	border:1px solid #bfbfbf;
	color:#141313;	
}
.btn-print img{
	margin-right:10px;
}

@media (max-width: 1200px) {
	.calc-block {
		width: 100%;
		font-size:12px;
	}
	.result-col .title {
		width: auto;
		margin-right: 5px;
	}
}
@media (max-width: 420px) {
	.calc-block {
		width: 300px;
		font-size:12px;
	}
	.calc-images-block{
		position:relative;
		height: 220px;
	}
	.calc-1 {
		width: 100%;
	}
	.calc-23 {
		width: auto;
		position: absolute;
		width: 120px;
		right: 27px;
		top: 79px;
	}
	.calc-23 svg{
		height:100%;
	}
	.calc-1 svg {
		height: auto;
	}
	.col-1 {
		width: 100%;
	}
	.col-2 {
		width: 100%;
		margin-left:0;
	}
	.wrap-xs{
		flex-wrap:wrap;
	}
	a.mobile-tab-switch{
		color:#fff;
		height:44px;
		line-height:44px;
		text-align:Center;
		background:linear-gradient(to bottom, #31c4f1, #2d9ec3);
		font-size:18px;
	}
	a.mobile-tab-switch.active{
		background:linear-gradient(to bottom, #31c4f1, #2d9ec3);
	}
	.tabs-content >div{
		padding: 11px 22px;
		box-shadow: 0px 0px 4.25px 0.75px rgba(179, 206, 229, 0.57);
	}
	.tabs-content{
		padding: 0;
		box-shadow: 0px 0px 4.25px 0.75px rgba(179, 206, 229, 0);
		margin-bottom:20px;
	}
	.title-result{
		text-align:center;
		font-size:18px;
	}
	.result-col .d-flex {
		flex-wrap:wrap;
	}
	.result-col .title {
		width: 100%;
		margin-right: 5px;
		margin-bottom: 10px;
		font-size: 14px;
	}
	.result-col .color-result-text {
		width: calc(100% - 45px);
	}
	.tab3{
		display: flex;
		flex-direction: row;
	}
	.tab3 .d-flex{
		flex-direction: row;
		flex-direction: column;
		width: 33%;
		text-align: center;
	}
	.tab3 .title {
		width: 100%;
		padding-top: 5px;
		font-size: 14px;
		padding-bottom: 10px;
	}
	.tab3 .fl1 a.active:after, .tab3 .fl2 a.active:after {
		width: 10px;
		content: '';
		height: 100%;
		background: #fff;
		position: absolute;
		left: auto;
		right: -5px;
		bottom: 0;
		z-index: 10;
	}
}
@media print {
	.noprint{
		display:none;
	}
	.calc-block {
		font-size:12px;
	}
	body *{-webkit-print-color-adjust: exact;}
}